<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 * Spanish translation by ThE KuKa (www.phpbb-es.com)
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Manage ads
	'AD_SETTINGS'				=> 'Ajustes de Anuncios',
	'ACTIVE_ADS'				=> 'Ads activos',
	'EXPIRED_ADS'				=> 'Ads caducados',
	'STATUS'					=> 'Estado',
	'AD_NAME'					=> 'Nombre',
	'AD_NAME_EXPLAIN'			=> 'El nombre sólo se utiliza para ayudarle a identificar este anuncio.',
	'AD_ENABLED'				=> 'Habilitado',
	'AD_ENABLED_EXPLAIN'		=> 'Si está deshabilitado, este anuncio no se mostrará.',
	'AD_NOTE'					=> 'Notas',
	'AD_NOTE_EXPLAIN'			=> 'Introduzca cualquier nota para este anuncio. Estas notas no se muestran en ninguna parte excepto en el PCA y son opcionales.',
	'AD_CODE'					=> 'Código',
	'AD_CODE_EXPLAIN'			=> 'Introduzca el código de anuncio aquí. Todo el código debe utilizar marcado HTML, los BBCodes no son soportados.',
	'ANALYSE_AD_CODE'			=> 'Analizar el código del anuncio',
	'EVERYTHING_OK'				=> 'El código aparece OK.',
	'AD_BANNER'					=> 'Banner del anuncio',
	'BANNER'					=> 'Subir un banner',
	'BANNER_EXPLAIN'			=> 'Puede subir una imagen en formato JPG, GIF o PNG. La imagen se almacenará en el directorio <samp>images</samp> de phpBB y se insertará una etiqueta HTML IMG para la imagen automáticamente en el campo de código de anuncio.',
	'BANNER_UPLOAD'				=> 'Subir banner',
	'AD_PLACEMENT'				=> 'Ubicación del anuncio',
	'AD_LOCATIONS'				=> 'Ubicaciones',
	'AD_LOCATIONS_EXPLAIN'		=> 'Seleccione las ubicaciones donde desea mostrar este anuncio. Mueva el ratón sobre una ubicación para obtener una breve descripción de la misma. Si varios anuncios usan la misma ubicación, se seleccionará un anuncio al azar para mostrarlo en esa ubicación cada vez. Use CTRL+CLICK (o CMD+CLICK en Mac) para seleccionar o anular la selección en más de una ubicación.',
	'AD_LOCATIONS_VISUAL_DEMO'	=> 'Iniciar la demostración visual de ubicaciones de anuncios',
	'VISUAL_DEMO_EXPLAIN'		=> 'Inicie la demostración visual para abrir su foro en una nueva ventana del navegador con anuncios de muestra en cada ubicación. Solo usted verá la demostración, sus visitantes verán su foro normalmente. Debe desactivar la demostración cuando haya terminado de verla (o permanecerá para usted mientras usa su foro). El botón “Clic para desactivar la demostración visual” estará disponible en todas las páginas.',
	'AD_PRIORITY'				=> 'Prioridad',
	'AD_PRIORITY_EXPLAIN'		=> 'Establezca un número entre 1 y 10. Los anuncios con mayor número se mostrarán más a menudo cuando hay varios anuncios que utilizan la misma ubicación.',
	'AD_CONTENT_ONLY'			=> 'Mostrar solo en páginas de contenido',
	'AD_CONTENT_ONLY_EXPLAIN'	=> 'Este anuncio solo se mostrará en páginas que contengan contenido. No se mostrará en páginas como PCU, inicio de sesión (login), registro, etc. Algunas plataformas publicitarias (por ejemplo, Google AdSense) requieren esto.',
	'AD_OPTIONS'				=> 'Opciones del anuncio',
	'AD_OWNER'					=> 'Propietario',
	'AD_OWNER_EXPLAIN'			=> 'Asignar un propietario de anuncio le dará a uno de los miembros de su foro permiso para ver las estadísticas de vistas y clics de este anuncio en su Panel de Control de Usuario. Deje este campo en blanco para no asignar un propietario de anuncio.',
	'AD_VIEWS'					=> 'Vistas',
	'AD_VIEWS_LIMIT'			=> 'Límite de vistas',
	'AD_VIEWS_LIMIT_EXPLAIN'	=> 'Establezca el número máximo de veces que se mostrará el anuncio, después del cual el anuncio ya no será mostrado. Establecer 0 para vistas ilimitadas.',
	'AD_CLICKS'					=> 'Clics',
	'AD_CLICKS_LIMIT'			=> 'Límite de clics',
	'AD_CLICKS_LIMIT_EXPLAIN'	=> 'Establezca el número máximo de veces que se haga clic en el anuncio, después del cual el anuncio ya no será mostrado. Establecer 0 para clics ilimitadas.',
	'AD_START_DATE'				=> 'Fecha de inicio',
	'AD_START_DATE_EXPLAIN'		=> 'Establezca la fecha en que el anuncio comenzará y se habilitará. Deje este campo en blanco si no desea que el anuncio se inicie automáticamente en el futuro. Por favor, use el formato <samp>YYYY-MM-DD</samp>.',
	'AD_END_DATE'				=> 'Fecha final',
	'AD_END_DATE_EXPLAIN'		=> 'Establezca la fecha en que el anuncio expirará y se inhabilitará. Deje este campo en blanco si no desea que el anuncio expire. Por favor, use el formato <samp>YYYY-MM-DD</samp>.',
	'AD_CENTERING'				=> 'Centrar este anuncio automáticamente',
	'AD_CENTERING_EXPLAIN'		=> 'Establezca en Sí para permitir que esta extensión centre su anuncio automáticamente. Si esto lleva a resultados no deseados, use CSS directamente en el código para centrar su anuncio en consecuencia.',

	'AD_PREVIEW'				=> 'Vista previa del anuncio',
	'AD_ENABLE_TITLE'			=> array( // Plural rule doesn't apply here! Just translate the values.
		0 => 'Clic para habilitar',
		1 => 'Clic para deshabilitar',
	),
	'AD_EXPIRED_EXPLAIN'		=> 'Este anuncio ha expirado y se ha deshabilitado.',
	'ACP_ADS_EMPTY'				=> 'No hay anuncios para mostrar. Añada uno con el botón de abajo.',
	'ACP_ADS_ADD'				=> 'Añadir nuevo anuncio',
	'ACP_ADS_EDIT'				=> 'Editar anuncio',

	'AD_NAME_REQUIRED'			=> 'Se requiere el nombre.',
	'AD_NAME_TOO_LONG'			=> 'La longitud del nombre está limitada a %d caracteres.',
	'AD_CODE_ILLEGAL_CHARS'		=> 'El código del anuncio contiene los siguientes caracteres no admitidos: %s',
	'AD_START_DATE_INVALID'		=> 'La fecha de inicio no es válida o ya ha caducado.',
	'AD_END_DATE_INVALID'		=> 'La fecha de finalización no es válida o ya ha caducado.',
	'AD_PRIORITY_INVALID'		=> 'La prioridad no es válida. Especifique un número entre 1 y 10.',
	'AD_VIEWS_LIMIT_INVALID'	=> 'El límite de vistas no es válido. Por favor, establezca un número no negativo.',
	'AD_CLICKS_LIMIT_INVALID'	=> 'El límite de clics no es válido. Por favor, establezca un número no negativo.',
	'AD_OWNER_INVALID'			=> 'El propietario del anuncio no es válido. Por favor, seleccione un usuario mediante el enlace Buscar un miembro.',
	'NO_FILE_SELECTED'			=> 'Ningún archivo seleccionado.',
	'CANNOT_CREATE_DIRECTORY'	=> 'El directorio <samp>phpbb_ads</samp> no se pudo crear. Por favor, asegúrese de que se puede escribir en el directorio <samp>/images</samp>.',
	'FILE_MOVE_UNSUCCESSFUL'	=> 'No se puede mover el archivo a <samp>images/phpbb_ads</samp>.',
	'END_DATE_TOO_SOON'			=> 'La fecha de finalización es anterior a la fecha de inicio.',
	'ACP_AD_DOES_NOT_EXIST'		=> 'El anuncio no existe.',
	'ACP_AD_ADD_SUCCESS'		=> 'Anuncio añadido correctamente.',
	'ACP_AD_EDIT_SUCCESS'		=> 'Anuncio editado correctamente.',
	'ACP_AD_DELETE_SUCCESS'		=> 'Anuncio borrado correctamente.',
	'ACP_AD_DELETE_ERRORED'		=> 'Se ha producido un error al eliminar el anuncio.',
	'ACP_AD_ENABLE_SUCCESS'		=> 'Anuncio habilitado correctamente.',
	'ACP_AD_ENABLE_ERRORED'		=> 'Se ha producido un error al habilitar el anuncio.',
	'ACP_AD_DISABLE_SUCCESS'	=> 'Anuncio deshabilitado correctamente.',
	'ACP_AD_DISABLE_ERRORED'	=> 'Se ha producido un error al deshabilitar el anuncio.',

	// Analyser tests
	'UNSECURE_CONNECTION'	=> '<strong>Contenido mixto</strong><br />El foro se ejecuta en una conexión HTTPS segura, pero el código de anuncio intenta cargar contenido desde una conexión HTTP insegura. Esto puede hacer que los navegadores generen una advertencia de “Contenido Mixto” para que los usuarios sepan que la página contiene recursos inseguros.',
	'SCRIPT_WITHOUT_ASYNC'	=> '<strong>Javascript no asíncrono</strong><br />Este código de anuncio carga código JavaScript de forma no asíncrona. Esto significa que bloqueará cualquier otro Javascript de la carga hasta que haya terminado la carga, que puede afectar funcionamiento de la carga de la página. El uso del atributo <samp>async</samp> puede acelerar la carga de la página.',
	'ALERT_USAGE'			=> '<strong>Uso de <samp>alert()</samp></strong><br />Su código utiliza la función <samp>alert()</samp> que no es una buena práctica y puede distraer a los usuarios. Algunos navegadores también pueden bloquear la carga de la página y mostrar advertencias adicionales al usuario.',
	'LOCATION_CHANGE'		=> '<strong>Redirección</strong><br />Su código parece que puede redirigir al usuario a otra página o sitio. Los redireccionamientos a veces pueden enviar usuarios a destinos no deseados, a menudo maliciosos. Compruebe la integridad del destino de redirección de su código de anuncio.',

	// Template location categories
	'CAT_TOP_OF_PAGE'		=> 'Parte superior de la página',
	'CAT_BOTTOM_OF_PAGE'	=> 'Parte inferior de la página',
	'CAT_IN_POSTS'			=> 'En mensajes',
	'CAT_OTHER'				=> 'Otro',
	'CAT_INTERACTIVE'		=> 'Interactivo',
	'CAT_SPECIAL'			=> 'Especial',

	// Settings
	'ADBLOCKER_LEGEND'				=> 'Bloqueadores de anuncios',
	'ADBLOCKER_MESSAGE'				=> 'Mensaje de Bloqueador de anuncios detectado',
	'ADBLOCKER_MESSAGE_EXPLAIN'		=> 'Muestre un mensaje cortés a los visitantes que usen bloqueadores de anuncios, aconsejándoles que consideren la posibilidad de inhabilitar el bloqueo de anuncios en este foro.',
	'ADBLOCKER_MODES'				=> [
		0 => 'Permitir bloqueadores de anuncios',
		1 => 'Pida a los visitantes que deshabiliten los bloqueadores de anuncios.',
		2 => 'Exigir a los visitantes que deshabiliten los bloqueadores de anuncios.',
	],
	'CLICKS_VIEWS_LEGEND'			=> 'Estadísticas y seguimiento',
	'ENABLE_VIEWS'					=> 'Cantidad de vistas',
	'ENABLE_VIEWS_EXPLAIN'			=> 'Esto permitirá contar cuántas veces se ha visualizado cada anuncio. Tenga en cuenta que agrega carga adicional al servidor, por lo que si no necesita esta función, deshabilítela.',
	'ENABLE_CLICKS'					=> 'Cantidad de clics',
	'ENABLE_CLICKS_EXPLAIN'			=> 'Esto permitirá contar cuántas veces se ha hecho clic en cada anuncio. Tenga en cuenta que agrega carga adicional al servidor, por lo que si no necesita esta función, deshabilítela.',
	'HIDE_GROUPS'					=> 'Ocultar anuncios a grupos',
	'HIDE_GROUPS_EXPLAIN'			=> 'Los miembros de grupos seleccionados no verán ningún anuncio. Use CTRL+CLICK (o CMD+CLICK en Mac) para seleccionar o anular la selección en más de un grupo.',

	'ACP_AD_SETTINGS_SAVED'	=> 'Ajustes de Gestión de Publicidad guardados.',
));
