<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 * Spanish translation by ThE KuKa (www.phpbb-es.com)
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADBLOCKER_TITLE'	=> 'Bloqueador de anuncios detectado',
	'ADBLOCKER_MESSAGE'	=> [
		1 => 'Nuestro sitio web se hace posible mediante la visualización de anuncios en línea a nuestros visitantes. Por favor, considere ayudarnos desactivando su bloqueador de anuncios en nuestro sitio web.',
		2 => 'Nuestro sitio web se hace posible mediante la visualización de anuncios en línea a nuestros visitantes. Deshabilite su bloqueador de anuncios para continuar usando nuestro sitio web.',
	],
	'ADVERTISEMENT'		=> 'Anuncio',
	'HIDE_AD'			=> 'Ocultar anuncio',

	'VISUAL_DEMO'			=> 'La demostración visual para ubicaciones de anuncios está activa',
	'DISABLE_VISUAL_DEMO'	=> 'Clic para deshabilitar la demostración visual.',
	'DISABLE_VISUAL_DEMO_ERROR'	=> 'Hubo un problema al completar su solicitud. Intente deshabilitar la demostración visual nuevamente.',

	// Template locations
	'AD_ABOVE_HEADER'				=> 'Encima del encabezado',
	'AD_ABOVE_HEADER_DESC'			=> 'Se muestra en cada página antes del encabezado de la página.',
	'AD_BELOW_HEADER'				=> 'Debajo del encabezado',
	'AD_BELOW_HEADER_DESC'			=> 'Se muestra en cada página después del encabezado de página (y antes de la barra de navegación).',
	'AD_BEFORE_POSTS'				=> 'Antes de los mensajes',
	'AD_BEFORE_POSTS_DESC'			=> 'Se muestra en la página de temas antes del primer mensaje.',
	'AD_AFTER_POSTS'				=> 'Después de los mensajes',
	'AD_AFTER_POSTS_DESC'			=> 'Se muestra en la página de temas después del último mensaje.',
	'AD_BEFORE_QUICKREPLY'			=> 'Antes de Respuesta Rápida',
	'AD_BEFORE_QUICKREPLY_DESC'		=> 'Se muestra en la página de temas antes del editor de Respuesta Rápida.',
	'AD_AFTER_QUICKREPLY'			=> 'Después de Respuesta Rápida',
	'AD_AFTER_QUICKREPLY_DESC'		=> 'Se muestra en la página de temas después del editor de Respuesta Rápida.',
	'AD_BELOW_FOOTER'				=> 'Debajo del pie de página',
	'AD_BELOW_FOOTER_DESC'			=> 'Se muestra en cada página después del pie de página.',
	'AD_ABOVE_FOOTER'				=> 'Encima del pie de página',
	'AD_ABOVE_FOOTER_DESC'			=> 'Se muestra en cada página antes del pie de página.',
	'AD_AFTER_FIRST_POST'			=> 'Después del primer mensaje',
	'AD_AFTER_FIRST_POST_DESC'		=> 'Se muestra en la página de temas después del primer mensaje.',
	'AD_AFTER_NOT_FIRST_POST'		=> 'Después de cada mensaje, excepto el primero',
	'AD_AFTER_NOT_FIRST_POST_DESC'	=> 'Se muestra en la página de temas después de cada mensaje, excepto el primer mensaje.',
	'AD_BEFORE_PROFILE'				=> 'Antes del perfil de usuario',
	'AD_BEFORE_PROFILE_DESC'		=> 'Se muestra antes del contenido de la página de perfil del miembro.',
	'AD_AFTER_PROFILE'				=> 'Después del perfil de usuario',
	'AD_AFTER_PROFILE_DESC'			=> 'Se muestra después del contenido de la página de perfil del miembro.',
	'AD_AFTER_HEADER_NAVBAR'		=> 'Después de la barra de navegación del encabezado',
	'AD_AFTER_HEADER_NAVBAR_DESC'	=> 'Se muestra en cada página después de la barra de navegación del encabezado.',
	'AD_AFTER_FOOTER_NAVBAR'		=> 'Después de la barra de navegación del pie de página',
	'AD_AFTER_FOOTER_NAVBAR_DESC'	=> 'Se muestra en cada página después de la barra de navegación del pie de página.',
	'AD_POP_UP'						=> 'Pop-Up',
	'AD_POP_UP_DESC'				=> 'Se muestra una vez al día cuando el usuario visita este foro como recuadro superpuesto. El usuario necesita cerrar esta casilla para continuar con el contenido. ¡Por favor, tenga en cuenta que este tipo de publicidad es muy molesto para el usuario!',
	'AD_SLIDE_UP'					=> 'Deslizar hacia arriba',
	'AD_SLIDE_UP_DESC'				=> 'Se muestra en todas las páginas después de que el usuario se desplace por debajo del contenido principal. Se desliza hacia arriba desde la parte inferior.',
	'AD_SCRIPTS'					=> 'Scripts',
	'AD_SCRIPTS_DESC'				=> 'Esta ubicación es para código JavaScript especial como AdSense Auto ads, códigos de seguimiento, etc. El código ingresado aquí se insertará en la etiqueta HEAD de la página y no está destinado a la colocación de anuncios, sino solo a scripts de ayuda.',
));
